<p>This is component 1 it should be lazy loaded.</p>
<p> Dataholder value: {{data.value}}</p>
`
<p>This is component 3.</p>
<p>Dataholder value: {{dh.value}}</p>
<p>Dataholder pingpong: {{dh.pingPong}}</p>
<button (click)="dh.ping()">ping</button>
`
